Subject: Barbeque

From: Brian D. Ehret <[email-masked]>
Date: 6 Oct 1993 17:16:59 GMT

This a somewhat useless, but possibly fun, discussion that has been
widely debated around here.  I am looking for a sampling of opinions and
possibly authoritative answers to the following: 

  1)  If I were to speak of "barbecue" (BBQ) rather than "barbecued
<insert type of meat here>", to what type of meat am I referring? (i.e.,
what is barbecue?).

  2) What are the origins of barbecue?

Please send responses to [email-masked].

------------------------------------------------------------------

Brian D. Ehret
Gulfstream Aerospace Corporation
[email-masked]

Any opinions expressed herein are strictly my own.

------------------------------------------------------------------

---

From: Gretchen Miller <[email-masked]>
Date: Thu, 7 Oct 1993 12:52:43 -0400

Excerpts from netnews.rec.food.historic: 6-Oct-93 Barbeque Brian D.
Ehret@gulfaero. (707)

> <insert type of meat here>", to what type of meat am I referring? (i.e.,
Brian,

My experience in Kentucky (land of 1000 Barbecues) is that when you
speak of barbecue, you are speaking of a cooking technique.  Barbecued
<meat type> is <meat type> cooked using the barbecue technique.  As near
as I can tell, to barbecue, you dig a big pit in your back yard (or
behind your barbeque shop), fill it with wood, set the wood afire, wait
until you get a good glow,  hang yr meat in a big metal container , and
stick yr container open end down in the pit.  Cook until done.

The kentucky barbeques always have pork (which, I guess is the default
barbeque animal), and usually also have ribs, beef, ham (i.e. cured,
then barbequed), and often mutton.  Chicken is not often met
barbequeued, it's usually fried instead.

Hope this help!

toodles, gretchen

---

From: [email-masked]
Date: 13 Oct 93 14:42:55 EDT

>> <insert type of meat here>", to what type of meat am I referring? (i.e.,
To a true southerner, Barbecue, pronounced bobba-cue, means pork. You can eat
barbecued beef, or barbecue some chicken, but if you go to eat barbecue,
it used to be a pig.

Bruce

---

From: [email-masked] (Michael Meissner)
Date: 14 Oct 1993 19:30:47 GMT

In article <[email-masked]> [email-masked] writes:

| > Excerpts from netnews.rec.food.historic: 6-Oct-93 Barbeque Brian D.
| > Ehret@gulfaero. (707)
| > 
| >>   1)  If I were to speak of "barbecue" (BBQ) rather than "barbecued
| >> <insert type of meat here>", to what type of meat am I referring? (i.e.,
| >> what is barbecue?).
| > Brian,
| > 
| To a true southerner, Barbecue, pronounced bobba-cue, means pork. You can eat
| barbecued beef, or barbecue some chicken, but if you go to eat barbecue,
| it used to be a pig.

It depends on whether you count Texans as Southerners.......  I agree in North
Carolina, that Barbecue is shredded pork in vinegar....
--
Michael Meissner	email: [email-masked]		phone: 617-621-8861
Open Software Foundation, 11 Cambridge Center, Cambridge, MA, 02142

Old hackers never die, their bugs just increase.

---

From: [email-masked]
Date: Fri, 15 Oct 1993 14:16:37

In article <[email-masked]>, [email-masked] (Josh J Fielek) writes:

>Son, there are Southerners, all of whom are a pretty nice lot, and there are 
>Texans.
>
>Texas is about the only state which makes up its own region of the country.
>
>The south is Virginia, the Carolinas, Georgia, Alabama, Louisiana, and Tennessee.
>
>Florida is just Florida. :-)
>
>Texas is a region.

Ya'll forgot Mississippi -- or as I would say, Missippi. As an Alabaman, I have
great regard for our western neighbor, who kept us from being 50th in so many
categories. Besides, north Missippi is as pretty an area as you're likely to
find, one of the country's best-kept secrets.

Roll, I say, Roooooooool Tide!

george

---

From: [email-masked] (Robertc. Moldenhauer)
Date: Sat, 16 Oct 1993 16:26:21 GMT

In article <[email-masked]> [email-masked] (Josh J Fielek) writes:
>In article <[email-masked]> [email-masked] (Michael Meissner) writes:
They're all Northerners in you're sitting in Melbourne or Johannesburg!

---

From: [email-masked] (Lesley Burnette)
Date: Fri, 15 Oct 1993 18:20:33 GMT

In article <[email-masked]>, [email-masked] writes:
|> > Excerpts from netnews.rec.food.historic: 6-Oct-93 Barbeque Brian D.
|> > Ehret@gulfaero. (707)
|> > 
|> >>   1)  If I were to speak of "barbecue" (BBQ) rather than "barbecued
|> >> <insert type of meat here>", to what type of meat am I referring? (i.e.,
|> >> what is barbecue?).
|> > Brian,
|> > 
|> To a true southerner, Barbecue, pronounced bobba-cue, means pork. You can eat
|> barbecued beef, or barbecue some chicken, but if you go to eat barbecue,
|> it used to be a pig.
|> 
|> Bruce 

You speak with authority sir.

Also, here in Alabama we mean "pulled" when we say barbeque.  That's where
you break apart all the meat into little piece (not chopped, just pulled
apart).  Except of course if you mean ribs, which that's obvious you don't
mean pulled!

-- 
Lesley P. Burnette					Intergraph Corporation
Program Manager, Electronics				Huntsville, AL 35894
[email-masked]				(205) 730-8597

Cheers Trivia Question*********************************************************
  1: Every show begins with a close-up of the `Cheers' sign.
     What is the voice-over while the sign is displayed?
     How many variations on this voice over can you list?
*******************************************************************************